List documents the merchant still needs to sign
GET
apiKeyheader
Api-Key<token>Partner API key.
token*stringToken-gated path parameter issued in the partner-API kybUrl when the case enters the signing stage. Invalidated once the case advances out of the signing stage.
Length
1 <= lengthDocuments the merchant still needs to sign.
application/json- response
signings*array<>Documents the merchant still needs to sign. Empty when no signatures are outstanding.
curl -X GET 'https://api.merchant.pay.walletconnect.com/v1/sign/sig_tkn_8f4a3b6e2c1d4f5a9b8c7d6e5f4a3b2c/required-signings'{ "signings": [ { "id": "sig_01HXYZK3J7QV2P4N8R9M5T6W7B", "displayName": "Beneficial Owner Attestation", "url": "https://signings.iron.io/s/01HXYZK3J7QV2P4N8R9M5T6W7B" } ]}